#header
{
	position:fixed;
	top:0px;
	width:100%;
}
@media (min-width: 767px) 
{
	#search_widget
	{
		position:fixed;
		top:5px;
		left:35%;
	}
	#header .header-top 
	{
    	padding: 0rem;
    	height: 50px;
    }
    #_desktop_logo
    {
    	position:fixed;
		top:53px;
		left:1%;
    	height:75px;
    	width:150px;
    }
   #wrapper {
    padding-top: 5rem;
    }
    #header .header-top .menu {
    padding-left: 25px;
    }
    
}

     .bouton_sgfc {
        display: inline-block;
        background-color:rgb(2 66 131);
        border-radius: 10px;
        border: 4px double #cccccc;
        color: rgb(259 150 30);
        text-align: center;
        font-size: 16px;
        padding: 20px;
        width: 200px;
        height:250px;
        transition: all 0.5s;
        cursor: pointer;
        margin: 5px;
      }
      .bouton_sgfc span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
      }
      .bouton_sgfc span:after {
        content: "\00bb";
        position: absolute;
        opacity: 0;
        top: 0;
        right: -20px;
        transition: 0.5s;
      }
      .bouton_sgfc:hover {
        background-color: rgb(49 49 100);
      }
      .bouton_sgfc:hover span {
        padding-right: 25px;
      }
      .bouton_sgfc:hover span:after {
        opacity: 1;
        right: 0;
      }
	

